@font-face {font-family: 'xr1_Trebuchet MS';font-weight:bold;font-style:normal;src: url("xara_font_1.woff?2102") format("woff"), local('xr1_Trebuchet MS');}
@font-face {font-family: 'xr4_Volkhov';font-weight:bold;font-style:italic;src: url("xara_font_3.woff?2102") format("woff"), local('xr4_Volkhov');}
@font-face {font-family: 'Volkhov1';font-weight:normal;font-style:normal;src: url("xara_font_4.woff?2102") format("woff"), local('Volkhov1');}
@font-face {font-family: 'Georgia';font-weight:normal;font-style:normal;src: url("xara_font_5.woff?2102") format("woff"), local('Georgia');}
